## libbusiness-onlinepayment-payflowpro-perl 1.01

=== debian/changelog ===
libbusiness-onlinepayment-payflowpro-perl (1.01-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:34:15 +0100

libbusiness-onlinepayment-payflowpro-perl (1.01-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:29 +0100

libbusiness-onlinepayment-payflowpro-perl (1.01-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Niko Tyni ]
  * Add libcgi-pm-perl to build and runtime dependencies
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 26 Apr 2015 16:01:48 +0300

libbusiness-onlinepayment-payflowpro-perl (1.01-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Update debian/copyright(years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Reduce dependencies to libbusiness-onlinepayment-perl which provides
    libnet-https-any-perl and other modules needed

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 22 Jan 2013 06:23:59 +0100

libbusiness-onlinepayment-payflowpro-perl (1.01-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: update to ignore development releases.
  * debian/control
    - Add dependencies to B-D-I to fix FTBFS (closes: Bug#577387)
    - Build-Depends debhelper >= 7
    - remove duplicate Homepage: field
    - Based on the patch from Hideki Yamane, thanks!

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 18 Apr 2010 01:15:09 -0700

libbusiness-onlinepayment-payflowpro-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * debhelper v7 style debian/rules
  * Upload to Debian (closes: Bug#575563)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 26 Mar 2010 16:55:29 -0700

libbusiness-onlinepayment-payflowpro-perl (0.07~06-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 27 Oct 2008 17:20:48 -0700
