=== debian/control ===
Source: libbusiness-onlinepayment-payflowpro-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     libcgi-pm-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-payflowpro-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-payflowpro-perl.git
Homepage: https://metacpan.org/release/Business-OnlinePayment-PayflowPro
Testsuite: autopkgtest-pkg-perl

Package: libbusiness-onlinepayment-payflowpro-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libbusiness-onlinepayment-perl
Description: PayPal Payflow Pro backend for Business::OnlinePayment
 This is Business::OnlinePayment::PayflowPro, an Business::OnlinePayment
 backend module for PayPal Payflow Pro.  It is only useful if you have a
 merchant account with PayPal Payflow Pro:
 https://www.paypal.com/cgi-bin/webscr?cmd=_payflow-pro-overview-outside
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
